<?php

//require "config/configDB.php"; 

$sqlLabEmpMasterQuery = mysqli_query($conn,"SELECT id, ename   FROM employee_master WHERE isdelete=1 order by ename ASC ");

$sqlename = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlLabEmpMasterQuery)){

    $sqlename =$sqlename."<option value='".$prow['id']."'>".$prow['ename']."</option>";

}



?>